Comment 5 for bug 1024564

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lightning-extension - 1.6+build1-0ubuntu0.11.04.2

---------------
lightning-extension (1.6+build1-0ubuntu0.11.04.2) natty-security; urgency=low

  * New upstream stable release (CALENDAR_1_6_BUILD1) (LP: #1024564)

  [ Chris Coulson <email address hidden> ]
  * Fix LP: #995054 - Ensure the /usr/lib/thunderbird/extensions symlink
    exists on upgrade, which may not be the case when upgrading from a really
    old lightning version
    - add debian/lightning-extension.postinst

  [ Ben Collins <email address hidden> ]
  * Fix LP: #1025387 - FTBFS: powerpc build fails
    - add debian/patches/fix-dtoa-build-on-ppc.patch
    - update debian/patches/series
 -- Chris Coulson <email address hidden> Mon, 16 Jul 2012 14:19:14 -0500